MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002149Industrial-Craft²tools / electric itemspublic2017-04-09 20:422017-06-02 23:35
ReporterGeneralcamo 
Assigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002149: Mining Laser does not render properly when displayed in the off hand
DescriptionWhen a mining laser is put into the offhand, it will render like a sword usually does, rather than what the mining laser would render if it was selected in the toolbar.
Additional InformationApparently this is an issue with the JSON file not defining a left_hand model.
TagsNo tags attached.
Minecraft Version1.10.2
Attached Filespng file icon 2017-04-09_14.18.10.png [^] (1,016,822 bytes) 2017-04-09 20:42

- Relationships

-  Notes
(0005131)
EnanoTLL (reporter)
2017-04-09 21:37
edited on: 2017-04-18 20:01

Can't reproduce. What version are you using? I'm using 195.

Still can't reproduce in build 200.

(0005132)
Generalcamo (reporter)
2017-04-09 21:38
edited on: 2017-04-09 21:44

v.193

I see you implemented some new JSON files in 194 however. I'll reproduce this in the latest version (As of this writing, 195)

(0005133)
Generalcamo (reporter)
2017-04-09 22:01
edited on: 2017-04-09 22:02

Can confirm in v.195, this is still an issue.

(0005150)
Generalcamo (reporter)
2017-04-18 17:52

Can confirm in v.200, this is still an issue.
(0005151)
Chocohead (developer)
2017-04-18 20:21

Very strange, because I'm not seeing the mining laser like that either. Is this some strange incompatibility in a newer Forge/another mod?
(0005288)
Chocohead (developer)
2017-06-02 23:35

This is definitely fixed now, not sure exactly when though.

- Issue History
Date Modified Username Field Change
2017-04-09 20:42 Generalcamo New Issue
2017-04-09 20:42 Generalcamo File Added: 2017-04-09_14.18.10.png
2017-04-09 21:37 EnanoTLL Note Added: 0005131
2017-04-09 21:38 Generalcamo Note Added: 0005132
2017-04-09 21:38 Generalcamo Note Edited: 0005132 View Revisions
2017-04-09 21:44 Generalcamo Note Edited: 0005132 View Revisions
2017-04-09 21:45 Generalcamo Tag Attached: Nano
2017-04-09 21:45 Generalcamo Tag Detached: Nano
2017-04-09 22:01 Generalcamo Note Added: 0005133
2017-04-09 22:02 Generalcamo Note Edited: 0005133 View Revisions
2017-04-10 13:24 EnanoTLL Note Edited: 0005131 View Revisions
2017-04-18 17:52 Generalcamo Note Added: 0005150
2017-04-18 20:01 EnanoTLL Note Edited: 0005131 View Revisions
2017-04-18 20:21 Chocohead Note Added: 0005151
2017-04-18 20:21 Chocohead Assigned To => Chocohead
2017-04-18 20:21 Chocohead Status new => feedback
2017-06-02 23:35 Chocohead Note Added: 0005288
2017-06-02 23:35 Chocohead Status feedback => resolved
2017-06-02 23:35 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-06-02 23:35 Chocohead Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker